Application: gvSIG desktop - gvSIG bugs #2942

Problemas de borrado de filas en las tablas al editar los campos

10/27/2014 10:50 AM - Ricardo Rueda Ochando

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Version 2.1.0.2247

Estando en modo edicién en una capa seleccionamos una una fila, en campo en una fila de una tabla y nos ponemos a escribir. En

ese momento en el que estamos editando el campo si seleccionamos la tecla de suprimir se nos borra toda la fila. Quiza el

comportamiento tendria que ser de dos maneras:

- Si seleccionamos un campo no deberia dejarnos editar el registro hasta que no hagamos doble clic sobre él por que al

seleccionar y escribir tendemos a darle a suprimir para eliminar lo que habia escrito, y nos borra la fila.

- Si seleccionamos y nos deja editar al darle a suprimir no deberia de borrarnos la fila y se debia de comportar como cuando le

damos doble clic a un campo y lo estamos editando.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4826: comportamiento ant... New 02/23/2018

History

#1 - 12/10/2014 01:21 PM - Alvaro Anguix
- Category set to Document table

#2 - 04/30/2020 06:44 PM - Alvaro Anguix
- Related to gvSIG bugs #4826: comportamiento antiintuitivo editando tabla added

#3 - 08/04/2023 11:01 AM - Alvaro Anguix
- Status changed from New to Closed
